<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.versioning.system.cvss.installer">
    <module_version install_time="1415658258046" last="true" origin="installer" specification_version="1.12.1">
        <file crc="3063872502" name="config/Modules/org-netbeans-modules-versioning-system-cvss-installer.xml"/>
        <file crc="2213831278" name="modules/locale/org-netbeans-modules-versioning-system-cvss-installer_ja.jar"/>
        <file crc="242524826" name="modules/locale/org-netbeans-modules-versioning-system-cvss-installer_pt_BR.jar"/>
        <file crc="245593814" name="modules/locale/org-netbeans-modules-versioning-system-cvss-installer_ru.jar"/>
        <file crc="4061627747" name="modules/locale/org-netbeans-modules-versioning-system-cvss-installer_zh_CN.jar"/>
        <file crc="3068313580" name="modules/org-netbeans-modules-versioning-system-cvss-installer.jar"/>
    </module_version>
</module>
